/*
Project: 2015 SicFlics.com Mobile Tour
Name: Master CSS Style Sheet
Version: 1.0
Author: Mike Wylde
URI: http://wyldesites.com
*/

/* ==========================================================================
	All Callouts
   ========================================================================== */

body { font-family: 'Montserrat', sans-serif; font-weight: 300; background: #121212; color: #fff; font-size: 14px; }

h1, h3, h4, h5, h6, strong { font-weight: 700; text-align: center; }
h1, h3 { font-size: 20px; }
h2 { font-size: 14px; color: #9cb6c7; text-align: center; font-weight: 400; }
h4 { font-size: 16px; margin: 5px auto; line-height: 20px; text-align: left; font-weight: 400; }
h3 { text-align: left!important; }
h6 { font-size: 16px; margin: 0; line-height: 20px; text-align: left;}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #333;
    margin: 1em 0; padding: 0; }
	
.block2 { display: block; height: 35px; min-width: 100%;
    border: 0; border-top: 1px solid #333;
	border-bottom: 1px solid #333;
    margin: 1em 0; 
	padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
    padding-left: 18px;
	background-color: #252f38;
	font-weight: 700;
	font-size: 16px; text-align: left; text-shadow:1px 1px 3px #000000;
	}
	
.block2 a { font-size: 15px;}
	
	.block3 { display: block; height: 32px; min-width: 100%;
    border: 0; border-top: 1px solid #333;
	border-bottom: 1px solid #333;
    margin: 1em 0; 
	padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
	background-color: #252f38;
	font-weight: 700;
	font-size: 16px; text-align: center; text-shadow:1px 1px 3px #000000;
	}
	
	.block4 { display: block; height: 32px; min-width: 100%;
    border: 0;
	border-bottom: 1px solid #333;
    margin: 1em 0; 
	padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
	background-color: #121212;
	font-weight: 500;
	font-size: 16px; text-align: center; text-shadow:1px 1px 3px #000000; text-decoration: underline;
	}

.lt { float: left; position: relative; display: inline; }
.rt { float: right; position: relative; display: inline; }
.rel { position: relative; }
.cen { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

.red { color: #f00; }
.red2 { color: #df1a21; }
/* .blu { color: #9cb6c7; font-weight: 700; } */
.blu { color: #9cb6c7; font-weight: 700; }
.gry { color: #252f38; }

.bz { margin-bottom: 0px; }
.tz { margin-top: 3px; margin-bottom: 15px;}
.tz2 { padding: 0 0 5px 20px }
.arr { padding: 0 0 8px 25px; background: url(../img/arrow.png) no-repeat; }



a { color: #fff; text-decoration: none; }
a:hover { color: #f22200; text-decoration: underline; }

.wrapper { min-width: 320px; max-width: 720px; margin: 0 auto; }
.container { padding: 0 .5em; }

#cats { padding: 0px;
	list-style-type: none;
	margin: 10px auto 20px auto; width: 240px;
background: rgba(50,50,50,0.6);
border: 1px solid #252525;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.bargrad{background:#4c4c4c;background:-moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #191919 51%, #232323 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);background:-webkit-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #191919 51%, #232323 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);background:-webkit-gradient(linear, left top, left bottom, from(#4c4c4c), color-stop(12%, #595959), color-stop(25%, #666666), color-stop(39%, #474747), color-stop(50%, #2c2c2c), color-stop(51%, #191919), color-stop(60%, #232323), color-stop(76%, #2b2b2b), color-stop(91%, #1c1c1c), to(#131313));background:-o-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #191919 51%, #232323 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);background:linear-gradient(to bottom, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #191919 51%, #232323 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 )}

.diagrad{background:#262626;-webkit-box-shadow:0px 0px 25px black;box-shadow:0px 0px 25px black;background:-moz-linear-gradient(top, #262626 0%, #383838 13%, #4e4e4e 29%, #0a0a0a 47%, #262626 64%, #262626 64%, #0d0d0d 80%, #2d2d2d 100%);background:-webkit-linear-gradient(top, #262626 0%, #383838 13%, #4e4e4e 29%, #0a0a0a 47%, #262626 64%, #262626 64%, #0d0d0d 80%, #2d2d2d 100%);background:-webkit-gradient(linear, left top, left bottom, from(#262626), color-stop(13%, #383838), color-stop(29%, #4e4e4e), color-stop(47%, #0a0a0a), color-stop(64%, #262626), color-stop(64%, #262626), color-stop(80%, #0d0d0d), to(#2d2d2d));background:-o-linear-gradient(top, #262626 0%, #383838 13%, #4e4e4e 29%, #0a0a0a 47%, #262626 64%, #262626 64%, #0d0d0d 80%, #2d2d2d 100%);background:linear-gradient(to bottom, #262626 0%, #383838 13%, #4e4e4e 29%, #0a0a0a 47%, #262626 64%, #262626 64%, #0d0d0d 80%, #2d2d2d 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#2d2d2d',GradientType=0 )}

.dl-icon{width:14px;height:14px}.play-icon{width:17px!important;height:17px!important}.phone-icon{width:14px;height:14px}.full-icon{width:14px;height:14px;float:right}

.home-player .update-wrap{padding:2px;border:1px solid #000;background-color:#111;border-radius:10px;-webkit-box-shadow:inset 0px 0px 15px rgba(0, 0, 0, 0.8);box-shadow:inset 0px 0px 15px rgba(0, 0, 0, 0.8)}
.home-player .vidtitle{margin:auto;border:1px solid #262626;border-radius:7px;background-color:#212121;padding:5px 8px;margin-bottom:3px;-webkit-box-shadow:inset 0px 0px 14px rgba(0, 0, 0, 0.5);box-shadow:inset 0px 0px 14px rgba(0, 0, 0, 0.5);text-align:center; max-width:245px}
.home-player .vidtitle p:first-child{font-weight:700;color:#ff0000;font-size:16px;margin:5px}
.home-player .vidtitle p:nth-child(2){font-size:15px;color:#9cb6c7;margin-bottom:2px}
.home-player .vidthumb a:first-child{max-width:230px;display:block;margin:0px auto;border:1px solid #333;border-bottom:none}
.home-player .vidthumb img{width:100%;max-width:209px;margin:10px;border:1px solid #000}
.home-player .vidthumb .controls{background-color:#2D2D2D;max-width:230px;margin:0 auto 5px auto;border:1px solid #333;border-top:none}
.home-player .vidthumb .controls .bar{padding:5px;width:100%; max-width:232px; margin-bottom:1px}
.home-player .vidthumb .controls .bar .barinside{background-color:rgba(0, 0, 0, 0.7);padding:7px 5px 5px 10px;border-top:1px solid #444;border-right:1px solid #222;border-bottom:1px solid #070707;border-left:1px solid #222}
.home-player .vidthumb .controls .bar .barinside span{font-size:12px;line-height:12px;padding-right:8px;float:left;margin-top:4px}
.home-player .vidthumb .controls .bar .barinside a{display:inline;border:none}
.home-player .vidthumb .controls .bar .barinside a img{border:none!important;margin:0px;display:inline-block;width:14px;height:14px;margin:0px 3px 0px 2px}
.home-player .vidthumb .controls .bar .barinside a img:hover{opacity:.5}
.home-player .playicons{text-align:center;font-size:13px;font-weight:700;color:#ff0000;padding-bottom:10px;border-bottom:1px dashed #222;margin-bottom:10px}
.home-player .playicons a:hover{text-decoration:none}.home-player .playicons img{margin:5px}.home-player .playicons .android{max-width:32px}
.home-player .playicons .apple{max-width:32px}
.home-player .playicons .windows{max-width:32px}

.home-player .player3{max-width:177px;margin:10px}

/* .heading {margin:auto;border:1px solid #262626;border-radius:7px;background-color:#212121;padding:8px 8px;margin-bottom:3px;-webkit-box-shadow:inset 0px 0px 14px rgba(0, 0, 0, 0.5);box-shadow:inset 0px 0px 14px rgba(0, 0, 0, 0.5);text-align:center; width: 98%; font-weight: 700;
	font-size: 17px; margin-bottom: 13px;} */



#cats li { font-size: 17px; font-weight: 700; border-bottom: 1px solid #333; padding: 6px 10px 6px 30px; background: url(../img/halfskull.png) no-repeat 13px; text-align: left; }
#cats li a { color: #9cb6c7; text-decoration: none; }
#cats li a:hover {  color: #f00; text-decoration: underline; }
#cats li.cur-cat { background: url(../img/fullskull.png) no-repeat 13px; }
#cats li:hover { background: #000; }
#cats > li:nth-child(15) { border-bottom: none; }
#cats li span {
	float:right;
	height: 20px; line-height: 20px; background-color: #252f38; border-radius: 7px; font-size: 12px; text-align: center; padding: 0 6px; margin: 0 5px; 
}




header { width: 100%; }
.main-hdr { height: 123px; background: url(../img/header1.jpg) no-repeat center; margin-top: 0em; }
.join-hdr { height: 84px; background: url(../img/header2.jpg) no-repeat center top; }
.join-top { font-size: 16px; line-height: 18px; }
.join-top span { font-weight: 400; font-size: 13px; }
.join-option { display: block; height: 34px; width: 270px; line-height: 30px;  margin: 1px auto; border-radius: 7px; font-size: 16px; text-align: center; border: 2px solid #ccc; color: #fff; text-shadow:1px 1px 3px #000000; }
.hdrnav{ width:100%; padding:10px;}
.join-but { display: block; height: 30px; width: 270px; line-height: 30px; background-color: #df1a21; margin: 10px auto; border-radius: 7px; font-size: 16px; text-align: center; border: 1px solid #dfd5d5;}

.grad1 { background: #64a56b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YTU2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjU4MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #64a56b 0%, #2b582d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64a56b), color-stop(100%,#2b582d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64a56b 0%,#2b582d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64a56b 0%,#2b582d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64a56b 0%,#2b582d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #64a56b 0%,#2b582d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a56b', endColorstr='#2b582d',GradientType=0 ); /* IE6-8 */
 }
.grad2 { background: #5f889e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmODg5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjVhN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5f889e 0%, #165a7a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f889e), color-stop(100%,#165a7a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5f889e 0%,#165a7a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5f889e 0%,#165a7a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5f889e 0%,#165a7a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5f889e 0%,#165a7a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f889e', endColorstr='#165a7a',GradientType=0 ); /* IE6-8 */}

.grad3 { background: #888686; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4ODY4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTM5MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #888686 0%, #3a3939 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888686), color-stop(100%,#3a3939)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #888686 0%,#3a3939 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #888686 0%,#3a3939 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #888686 0%,#3a3939 100%); /* IE10+ */
background: linear-gradient(to bottom,  #888686 0%,#3a3939 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888686', endColorstr='#3a3939',GradientType=0 ); /* IE6-8 */}

.grad4 { background: #040404; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4ODY4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTM5MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #040404 0%, #222222 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#040404), color-stop(100%,#222222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #040404 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #040404 0%,#222222 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #040404 0%,#222222 100%); /* IE10+ */
background: linear-gradient(to bottom,  #040404 0%,#222222 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#040404', endColorstr='#222222',GradientType=0 ); /* IE6-8 */}



.small { font-size: 11px; }
.join-links { text-align: center; }
.join-links a { color: #ff0000; text-decoration: underline; }
.join-wrap { background: url(../img/tile.png) repeat; padding: 1em; font-size: 16px; text-shadow:1px 1px 3px #000000; border-radius: 6px; border: 2px solid #000000;}
.join-wrap li { padding: 0 0 8px 32px; background: url(../img/arrow.png) no-repeat; }
nav { text-align: center; width: 100%; display: block; }

.top-nav { font-size: 15px; height: 44px; line-height: 44px; background: url(../img/topmenubg.jpg) repeat; }
.top-nav-join { display: inline-block; color: #fff; width: 50px; height: 24px; line-height: 24px;  text-align: center;
    border-radius: 6px;
    background: #e05e62;
    background: -moz-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e05e62), color-stop(50%, #e05e62), color-stop(50%, #d92e33), to(#d92e33));
    background: -o-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: linear-gradient(to bottom, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05e62', endColorstr='#d92e33',GradientType=0 ); }
.top-nav-join:hover { color: #000;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    background: #e2e2e2;
    background: -moz-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: -webkit-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), color-stop(50%, #e2e2e2), color-stop(50%, #cbcbcb), to(#cbcbcb));
    background: -o-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: linear-gradient(to bottom, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%); }

.bot-nav { font-size: 15px; height: 48px; line-height: 48px; background: url(../img/botmenubg.jpg) repeat; }
.joinav { display: block; height: 26px; width: 55px; line-height: 26px; align: right; margin: 20px 0 0 20px; border-radius: 7px; border: 1px solid #ccc; font-size: 14px; text-align: center; }
nav a { padding: 0 7px; }
nav a:first-child { padding: 0 7px 0 0; }
nav a:last-child { padding: 0 0 0 0px; margin-left: 5px; }

.but1 { display: block; height: 30px; width: 270px; line-height: 30px; margin: 10px auto; font-size: 16px; text-align: center; border: 1px solid #000000; text-shadow:1px 1px 3px #000000; margin-top: 15px; margin-bottom: 15px; font-weight: 700;
text-align: center;
    border-radius: 6px;
    background: #e05e62;
    background: -moz-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e05e62), color-stop(50%, #e05e62), color-stop(50%, #d92e33), to(#d92e33));
    background: -o-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: linear-gradient(to bottom, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05e62', endColorstr='#d92e33',GradientType=0 ); }



.but2 { display: block; width: auto; line-height: 29px;  margin: 10px 0 0 0; font-size: 14px; text-align: center; border: 1px solid #000000; text-shadow:1px 1px 3px #000000; font-weight: 700;
    border-radius: 6px;
    background: #e05e62;
    background: -moz-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e05e62), color-stop(50%, #e05e62), color-stop(50%, #d92e33), to(#d92e33));
    background: -o-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: linear-gradient(to bottom, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05e62', endColorstr='#d92e33',GradientType=0 ); }



.but3 { display: block; height: 30px; width: 270px; line-height: 30px; background-color: #df1a21; margin: 10px auto; font-size: 16px;  border: 1px solid #000000; text-shadow:1px 1px 3px #000000;
font-weight: 700;
text-align: center;
    border-radius: 6px;
    background: #e05e62;
    background: -moz-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e05e62), color-stop(50%, #e05e62), color-stop(50%, #d92e33), to(#d92e33));
    background: -o-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: linear-gradient(to bottom, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05e62', endColorstr='#d92e33',GradientType=0 ); }



.but4 { color: #f00; display: block; height: 30px; width: 270px; line-height: 30px; margin: 10px auto; font-size: 16px; text-align: center; border: 1px solid #000000; margin-top: 15px; margin-bottom: 15px; font-weight: 700;
text-align: center; border-radius: 6px;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
    background: #e2e2e2;
    background: -moz-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: -webkit-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), color-stop(50%, #e2e2e2), color-stop(50%, #cbcbcb), to(#cbcbcb));
    background: -o-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: linear-gradient(to bottom, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%); }

.but4:hover { color: #fff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
    background: #e05e62;
    background: -moz-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e05e62), color-stop(50%, #e05e62), color-stop(50%, #d92e33), to(#d92e33));
    background: -o-linear-gradient(top, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    background: linear-gradient(to bottom, #e05e62 0%, #e05e62 50%, #d92e33 50%, #d92e33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05e62', endColorstr='#d92e33',GradientType=0 ); }



.back { display: block; height: 26px; width: 55px; line-height: 26px; background-color: #252f38; border-radius: 7px; border: 1px solid #000000; font-size: 14px; text-align: center; float:left }
.hdrjoin{ display: block; height: 26px; width: 55px; line-height: 26px; background-color: #252f38; border-radius: 7px; border: 1px solid #000000; font-size: 14px; text-align: center; float:left }
/* .mainsite { display: block; height: 44px; width: 40px; float:left; background-image: url(../img/desktop-icon-2.png); text-decoration: none!important; } */
/* .mainsite span { display: none!important; } */
.mainsite { display: block; height: 32px; width: 37px; line-height: 35px; float:left; text-decoration: none!important; background-color: #252f38; border-radius: 7px; border: 1px solid #000000; text-align: center; }


.fullweb { display: block; height: 30px; width: 220px; line-height: 30px; margin-left: auto; margin-right: auto; background-color: #252f38; border-radius: 7px; border: 1px solid #000000; font-size: 14px; text-align: center; text-shadow:1px 1px 3px #000000; }

.gfx-hdr { text-align: center;  }
.gfx-hdr img { margin: 10px auto; width: 300px; }

.clr { clear:both; }

.but1:hover, .but2:hover, .but3:hover { color: #000;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    background: #e2e2e2;
    background: -moz-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: -webkit-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), color-stop(50%, #e2e2e2), color-stop(50%, #cbcbcb), to(#cbcbcb));
    background: -o-linear-gradient(top, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%);
    background: linear-gradient(to bottom, #e2e2e2 0%, #e2e2e2 50%, #cbcbcb 50%, #cbcbcb 100%); }

.episodes { display:table; width:100%; background: url(../img/tile.png) repeat; padding: 4px; clear: both; margin-bottom: 1em; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 5px solid #000; }

.player-block { text-align: center; width:100%; background: url(../img/tile.png) repeat; padding: 10px 20px; clear: both; margin-top: 1.6em;  margin-bottom: 1em; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 5px solid #000; }

.player-block p { text-align: justify; line-height: 1.6em; }
.player-block p a { text-decoration: underline; }


.thumb-pad { margin: 0 auto; width: 326px; padding: 20px; background: rgba(0,0,0,.4); box-shadow: 0px 2px 12px rgba(0,0,0,.5); border-radius: 16px; border: 1px solid #444; }
.thumb-pad img { width: 280px; border: 3px solid #252525;  border-bottom: none; border-top-right-radius: 10px; border-top-left-radius: 10px; }
.single-title { font-weight: 400; color: #f00; text-shadow: 1px 1px 2px #000; display: block; padding: 8px 10px; background: rgba(0,0,0,.4); box-shadow: 0px 2px 12px rgba(0,0,0,.5); border-radius: 6px; border: 1px solid #444; }


.controls { border: 3px solid #252525; border-top: none; background: #353535; height: 36px; line-height: 36px; border-bottom-right-radius: 10px;  border-bottom-left-radius: 10px; }
.controls a { padding: 0 4px; }
.ctrl-txt { text-shadow: 1px 1px 1px #000; padding-right: 5px; font-size: 13px; color: #9cb6c7; }





.episode-box { width: 50%; display: inline-block; position: relative; float: left; padding: 4px 8px;}
.video { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.playbut { position: absolute; z-index: 9999; right: 20px; bottom: 60px; }
.thumb { border: 1px solid #000; width: 99%; height: auto; }
.thumb2 { border: 2px solid #434343; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-left-radius: 6px; width:150px; height:112px;}
/* .details { display:table-cell; vertical-align: top; width: 100%; padding-left: 5px; text-align: left; }*/



.desc { font-size: 14px; text-shadow:1px 1px 3px #000000;}
.date { font-size: 11px; font-weight: 400; background: #000; padding: 3px 6px; width: 100%; }
.arrow { display: inline-block; font-family: 'Arial', sans-serif; font-size: 14px; margin-right: 3px; }
.player { width:100%; background: url(../img/tile.png) repeat; padding: 1em; margin: 1em 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border-radius: 6px; border: 2px solid #000000;}
.info { margin-top: 1em; margin-left: 1em; margin-right: 1em; text-shadow:1px 1px 3px #000000;}
.info p { margin-bottom: 0; }
.info p a { margin-bottom: 0; text-decoration: underline; padding-right: 4px; font-size: 15px; text-shadow:1px 1px 3px #000000;}
.bonus { width: 100%; margin-bottom: 1em; }
.panel { width: 263px; height: 121px; margin: 0 auto; background: url(../img/player.png) no-repeat left top; }
.biglink { display: block; width: 300px; height: 120px; }



.boxtop {
border-top-left-radius:6px;
border-top-right-radius:6px;
padding: 8px 12px;
width: 237px;
margin: 0 auto;
border-left: 1px solid #3b3b3b;
border-top: 1px solid #3b3b3b;
border-right: 1px solid #3b3b3b;
background: #161616; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #252525 0%, #161616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#161616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #252525 0%,#161616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #252525 0%,#161616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #252525 0%,#161616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #252525 0%,#161616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#161616',GradientType=0 ); /* IE6-8 */



 }
 
 .boxbot {
border-bottom-left-radius:6px;
border-bottom-right-radius:6px;
padding: 8px 12px;
width: 273px;
margin: 0 auto;
border-left: 1px solid #3b3b3b;
border-top: 1px solid #3b3b3b;
border-right: 1px solid #3b3b3b;
background: #161616; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(/data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #252525 0%, #161616 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#161616)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #252525 0%,#161616 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #252525 0%,#161616 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #252525 0%,#161616 100%); /* IE10+ */
background: linear-gradient(to bottom,  #252525 0%,#161616 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#161616',GradientType=0 ); /* IE6-8 */



 }


.pagination { margin: 1em auto; width: 302px; text-align: center; height: 30px; }
.pagination a, .custom-dropdown { display: inline-block; border:1px solid #000; height: 30px; line-height: 30px; background-color: #252f38; border-radius: 7px; font-size: 14px; text-align: center; padding: 0 6px; margin: 0 5px; float: center; position: relative; min-width: 20px; }
.pagination a.current { display: inline-block; height: 30px; line-height: 30px; background-color: #df1a21; border-radius: 7px; font-size: 14px; text-align: center; padding: 0 6px; margin: 0 5px; float: left; position: relative; min-width: 20px; }
.pagination a.current:hover { color:#FFF; }
.pagination a:hover { color: #ccc; }

.custom-dropdown {
	-webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	-moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	font-size:14px;
	color: #fff;
	cursor: pointer;
	height:32px;
	font-family: 'Cabin';
}

.titles { width: 100%; height: 25px; background: url(../img/footerbg.jpg) repeat-x center top; padding: 1em; font-size: 18px; color: #ffffff; text-align: left; text-shadow:1px 1px 3px #000000; }

footer { width: 100%; min-height: 225px; background: url(../img/footerbg.jpg) repeat-x center top; padding: 1em 0; }

footer form { width: 270px; margin: 0 auto; }
footer form fieldset { height: 32px; background: url(../img/search.png) no-repeat;  }
footer form fieldset input[type=text] { border-width: 0px;  border-style: none;  line-height: 32px; padding-left: 38px; background: url(../img/trans.png) no-repeat; color: #fff; font-size: 15px; text-align: center;  }

searcher {  padding: 1em 0; }
searcher form { width: 270px; margin: 0 auto; }
searcher form fieldset { height: 32px; background: url(../img/search.png) no-repeat;  }
searcher form fieldset input[type=text] { border-width: 0px;  border-style: none;  line-height: 32px; padding-left: 38px; background: url(../img/trans.png) no-repeat; color: #fff; font-size: 15px; text-align: center;  }


.upper-footer { height: 200px; }
.lower-footer { text-align: center; font-size: 12px; color: #52585c; padding: 1em; }
.flinks { line-height: 20px; font-size: 14px; color: #fff; }
.flinks2 a{ line-height: 20px; font-size: 12px; color: #52585c; }
.flinks span { padding: 0 5px; }

.bonus2 { display:table; width:100%; background: url(../img/tile.png) repeat; padding: 1em; clear: both; margin-bottom: 1em; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 2px solid #000000; text-align:center; }
.site1, .site2, .site3, .site4, .site5, .site6, .site7, .site8, .site9 { display: block; width: 190px; height: 130px; background: url(http://www.sicflics.com/v5.images/s-shots-sprite2.jpg) no-repeat; border: 2px solid #000000;}
.site1 { background-position: 0 0; }
.site2 { background-position: -190px 0; }
.site3 { background-position: -380px 0; }
.site4 { background-position: 0 -130px; }
.site5 { background-position: -190px -130px; }
.site6 { background-position: -380px -130px; }
.site7 { background-position: 0 -260px; }
.site8 { background-position: -190px -260px; }
.site9 { background-position: -380px -260px; }
.site { text-align: center; color: #f00; font-size: 18px;  }

.buy-toys { width: 698px; height:106px; background: url(http://m.sicflics.com/img/buy-toys.png) text-indent: -5000px; margin: 0 0 10px 10px; }
#buy-toys ul li { float: left; margin: 0 0 15px 30; width: 698px; height:106px; background: url(http://www.sicflics.com/v5.images/buy-toys.png) no-repeat; }
#buy-toys ul li a { display: block; width:698px; height: 106px; text-decoration: none; }
#buy-toys ul li a span { visibility: hidden; }

#side-nav{
	display:block;
	border-left: 2px solid #000;
}

.menu-tags { display: block;
	padding: 3px 4px;
	list-style-type: none;
	margin: 10px auto 20px auto; width: 100%;;
	background: rgba(50,50,50,0.6);
	border: 1px solid #252525;
	border-radius: 6px;
	font-size: 13px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-o-border-radius:6px; 
	text-align:justify;
	
}

.menu-tags2 { display: block;
	padding: 3px 4px;
	list-style-type: none;
	margin: 10px auto 20px auto; width: 100%;;
	background: rgba(50,50,50,0.6);
	border: 1px solid #252525;
	border-radius: 6px;
	font-size: 13px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-o-border-radius:6px; 
	text-align:justify;
	
}


.menu-tags a { float: left; padding: 3px 4px; margin: 0 2px 2px 2px; background:#000; border: 1px solid #292929; color: #fff; text-decoration: none; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; }
.menu-tags a.cur-tag { background: #e23138; color: #000; text-decoration: none; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; }
.menu-tags a:hover { text-decoration: underline; background: #e23138; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; }
.tag10{font-size:14px; float: left; padding: 18px 5px 5px 10px; }

.tag-holder { display: block; width: 100%;  font-size: 13px; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; text-align:justify;}
.tag-holder a { float: left; padding: 3px 4px; margin: 0 2px 2px 2px; background:#000; border: 1px solid #292929; color: #fff; text-decoration: none; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; }
.tag-holder a.cur-tag { background: #e23138; color: #000; text-decoration: none; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; }
.tag-holder a:hover { text-decoration: underline; background: #e23138; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-o-border-radius:6px; }
.tag10{font-size:14px; float: left; padding: 18px 5px 5px 10px; }

#menu-cats { padding: 0px;
	list-style-type: none;
	margin: 10px auto 20px auto; width: 240px;
	background: rgba(50,50,50,0.6);
	border: 1px solid #252525;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#menu-cats > li { font-size: 17px; font-weight: 700; border-bottom: 1px solid #333; padding: 6px 10px 6px 30px; background: url(http://m.sicflics.com/img/halfskull.png) no-repeat 13px; text-align: left; }
#menu-cats > li a { color: #9cb6c7; text-decoration: none; }
#menu-cats > li a:hover {  color: #f00; text-decoration: underline; }
#menu-cats > li.cur-cat { background: url(http://m.sicflics.com/img/fullskull.png) no-repeat 13px; }
#menu-cats > li:hover { background: #000; }
#menu-cats > li:nth-child(15) { border-bottom: none; }
#menu-cats > li span {
	float:right;
	height: 20px; line-height: 20px; background-color: #252f38; border-radius: 7px; font-size: 12px; text-align: center; padding: 0 6px; margin: 0 5px; 
}

#menu-tags { padding: 0px;
	list-style-type: none;
	margin: 10px auto 20px auto; width: 240px;
	background: rgba(50,50,50,0.6);
	border: 1px solid #252525;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#menu-tags > li { font-size: 17px; font-weight: 700; border-bottom: 1px solid #333; padding: 6px 10px 6px 6px; text-align: left; }
#menu-tags > li a { color: #9cb6c7; text-decoration: none; }
#menu-tags > li a:hover {  color: #f00; text-decoration: underline; }
#menu-tags > li.cur-tag { background: url(http://m.sicflics.com/img/fullskull.png) no-repeat 13px; padding-left:30px; }
#menu-tags > li:hover { background: #000; }
#menu-tags > li:nth-child(15) { border-bottom: none; }
#menu-tags > li span {
	float:right;
	height: 20px; line-height: 20px; background-color: #252f38; border-radius: 7px; font-size: 12px; text-align: center; padding: 0 6px; margin: 0 5px; 
}


#menu-search-form  { width: 230px; margin:0px; padding:0px; }
#menu-search-form fieldset { height: 32px; background: url(http://m.sicflics.com/img/menu-search.png) no-repeat;  }
#menu-search-form fieldset input[type=text] { border-width: 0px;  border-style: none;  line-height: 32px; padding-left: 36px; width:150px; background: url(http://m.sicflics.com/img/trans.png) no-repeat; color: #fff; font-size: 15px; text-align: center;  }

#float-icon{
	position:fixed;
	top:10px; 
	right:10px;
	z-index:9999; 
	width:35px; 
	height:35px;
}
.stick {
	position:fixed;
	top:10px; 
	right:10px;
	z-index:9999; 
}
.side-menu {display: block; font-size: 14px; text-align: center;height: 38px;  width: 38px; line-height: 26px; background-color: #252f38; border-radius: 7px; border: 1px solid #000000; background: url(http://m.sicflics.com/img/menu-icon.png) no-repeat; background-size:contain;}